.main-page-header.au-banner h1{font-size:56px;line-height:66px;font-weight: 800;color: rgba(0, 0 , 0 ,0.6);margin-bottom: 16px;}
.main-page-header.au-banner h1 strong{color: #000;font-weight: 800;}
.main-page-header.au-banner p, .title-part p{padding: 0px 100px;}
.mr-top-30 {margin-top: 30px;}
.pad-100{padding: 100px 0px;}
.orange-text{color: #F13C31;}

/*===== Hero Banner Start =====*/
.client-logo-listing { background-color: #fff; height: 115px; width: 100%; overflow: hidden; position: relative; z-index: 1;} 
.client-logo-listing .brands-marquee { padding: 25px 0;}
.client-logo-listing ul { display: flex; align-items: center; height: 100%; } 
.client-logo-listing ul li { padding: 0px 50px; display: block; } 
.client-logo-listing .js-marquee-wrapper:hover ul li a, .client-logo-listing .js-marquee-wrapper:hover ul li div { -webkit-transition: all 500ms linear 0s; -moz-transition: all 500ms linear 0s; -o-transition: all 500ms linear 0s; transition: all 500ms linear 0s; -webkit-filter: blur(3px); -moz-filter: blur(3px); -o-filter: blur(3px); -ms-filter: blur(3px); filter: blur(3px); } 
.client-logo-listing .js-marquee-wrapper:hover ul li a:hover, .client-logo-listing .js-marquee-wrapper:hover ul li div:hover { -webkit-filter: blur(0px); -moz-filter: blur(0px); -o-filter: blur(0px); -ms-filter: blur(0px); filter: blur(0px); } 
.client-logo-listing .js-marquee-wrapper { display: flex; align-items: center; height: 100%; } 
.svg-sprite { background-image: url("../images/homepage/brand-logo-black-sprite.svg"); background-repeat: no-repeat; display: block; height: 70px; } 
.theme-black .svg-sprite { background-image: url("../images/homepage/brand-logo-white-sprite.svg");} 
.svg-sprite.logo-brand-black-oracle { background-position: 0px 0px; width: 145px; } 
.svg-sprite.logo-brand-black-mtn { background-position: -175px 0px; width: 121px; } 
.svg-sprite.logo-brand-black-mtu { background-position: -326px 0px; width: 114px; } 
.svg-sprite.logo-brand-black-bcg { background-position: -470px 0px; width: 153px; } 
.svg-sprite.logo-brand-black-sanchobbdo { background-position: -653px 0px; width: 119px; } 
.svg-sprite.logo-brand-black-gulfstream { background-position: -802px 0px; width: 150px; } 
.svg-sprite.logo-brand-black-daman { background-position: -982px 0px; width: 82px; } 
.svg-sprite.logo-brand-black-astrazeneca { background-position: -1094px 0px; width: 157px; } 
.svg-sprite.logo-brand-black-vfsglobal { background-position: -1281px 0px; width: 168px; } 
.svg-sprite.logo-brand-black-haas { background-position: -1479px 0px; width: 75px; } 
.svg-sprite.logo-brand-black-tata { background-position: -1584px 0px; width: 74px; } 
.svg-sprite.logo-brand-black-yahoo { background-position: -1688px 0px; width: 116px; } 
.svg-sprite.logo-brand-black-smithfield { background-position: -1834px 0px; width: 154px; } 
.svg-sprite.logo-brand-black-best-buy { background-position: -2018px 0px; width: 86px; } 
.svg-sprite.logo-brand-black-essilor { background-position: -2134px 0px; width: 85px; } 
.svg-sprite.logo-brand-black-cosmopolitan { background-position: -2249px 0px; width: 144px; } 
.svg-sprite.logo-brand-black-abbott { background-position: -2423px 0px; width: 58px; } 
.svg-sprite.logo-brand-black-unsw { background-position: -2511px 0px; width: 130px; } 
.svg-sprite.logo-brand-black-lifetechnologies { background-position: -2671px 0px; width: 131px; } 
.svg-sprite.logo-brand-black-jacksoncoker { background-position: -2832px 0px; width: 134px; } 
.svg-sprite.logo-brand-black-mcdonalds { background-position: -2996px 0px; width: 88px; } 
.svg-sprite.logo-brand-black-vodafone { background-position: -3114px 0px; width: 96px; } 
.svg-sprite.logo-brand-black-adidas { background-position: -3240px 0px; width: 93px; } 
.svg-sprite.logo-brand-black-ndtv { background-position: -3363px 0px; width: 116px; } 
.svg-sprite.logo-brand-black-kotak { background-position: -3509px 0px; width: 167px; } 
.svg-sprite.logo-brand-black-macys { background-position: -3706px 0px; width: 143px; } 
.svg-sprite.logo-brand-black-cartier { background-position: -3879px 0px; width: 131px; } 
.svg-sprite.logo-brand-black-rimac { background-position: -4040px 0px; width: 134px; }
.svg-sprite.logo-cambridge-v3 { background-position: -4200px 0px; width: 260px;}
.svg-sprite.logo-brand-black-mumayizv2{ background-position: -4488px 0px; width: 44px;}
.svg-sprite.abdul-latif-jameel-logo{ background-position: -4485px 0px; width: 270px;}
#home-client-logo{padding:25px 50px;background-color: #fafafa;}
/*===== Hero Banner End =====*/

/*===== AI Powered Section Start =====*/
#ai-solution1.ai-powered .ai-container, #ai-solution3.ai-powered .ai-container, #ai-solution4.ai-powered .ai-container{max-width: 1500px;margin: 0 auto;}
#ai-solution2.ai-powered .ai-container{max-width: 1250px;margin: 0 auto;}
.au-ai-points{border-radius: 16px;padding: 40px 35px;background: rgba(161, 161, 161, 0.05);border: 1px solid transparent;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;margin-top: 32px;}
.au-ai-points:hover{background: rgba(241, 60, 49, 0.05);border: 1px solid #F78A83;}
.au-ai-points h3{font-size: 30px;line-height: 42px;letter-spacing: -0.5px; font-weight: 600;}
.au-ai-points:hover h3{color: #f13c31;}
.au-ai-points ul{margin: 20px 0px 0px 20px;}
.au-ai-points ul li{font-size: 16px;line-height: 24px;letter-spacing: -0.5px;margin-bottom: 16px;}
.au-ai-points ul li:last-child{margin-bottom: 0px;}
.cta-btn{margin-top: 48px;}
.cta-btn h5{color: #6D727D; font-size: 20px;line-height: 28px;letter-spacing: -0.5px;font-weight: 600;margin-bottom: 20px;}

/* .ai-powered-two .au-ai-points:hover{background: transparent;box-shadow: 0px 15px 20px 10px rgba(0, 0, 0, 0.04);} */
/* .ai-powered-two .au-ai-points{border: 2px solid #E5E9F0;border-radius: 4px;padding: 32px;} */
.bullet-points li{list-style: none;font-size: 36px;line-height: 44px;letter-spacing: -0.5px;margin-bottom: 30px;font-weight: 700;}
.bullet-points li:last-child{margin-bottom: 0px;}
.bullet-points li:hover{color: #f13c31 !important;}
.ai-right-img{background: #FFECEB;padding: 30px 30px 0px 30px;border-radius: 24px;}
/*===== AI Powered Section End =====*/

/*===== Our Services Start =====*/
.our-services-section {background-color: #fafafa; overflow: hidden; } 
.our-services-section .title-part {margin-bottom: 60px; }
.our-services-section .service-box {background: #fff;width: 350px; box-shadow: 0 0px 10px 0 rgba(0,0,0,0.01); border: 2px solid transparent; padding:110px 30px 30px; display: block; height: 100%; border-radius: 16px; -webkit-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -moz-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -o-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; } 
.our-services-section .service-box:hover .img-box { -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -o-transform: translateY(-10px); transform: translateY(-10px); } 
.our-services-section .service-box:hover h4 { -webkit-transform: translateY(-7px); -moz-transform: translateY(-7px); -o-transform: translateY(-7px); transform: translateY(-7px); } 
.our-services-section .service-box:hover p { -webkit-transform: translateY(-4px); -moz-transform: translateY(-4px); -o-transform: translateY(-4px); transform: translateY(-4px); } 
.our-services-section .service-box .img-box .icon-hm-design, .our-services-section .service-box .img-box .icon-hm-design > span, .our-services-section .service-box .img-box .icon-hm-gaming, .our-services-section .service-box .img-box .icon-hm-gaming > span{font-size:80px;}
.our-services-section .service-box:hover{background: #E3D6FF;border: 2px solid#bba3eb;}
.our-services-section .service-box:hover.mobile-apps{background: #FFF3D6;border: 2px solid#e3cd95;}
.our-services-section .service-box:hover.web-dev{background: #D6EEFF;border: 2px solid#b6dcf6;}
.our-services-section .service-box:hover.design{background: #DFFFD6;border: 2px solid#9fe989;}
.our-services-section .service-box:hover.devops{background: #FFD8D6;border: 2px solid #f4afab;}
.our-services-section .service-box:hover.iot{background: #FFF3D6;border: 2px solid#e3cd95;}
.our-services-section .service-box:hover.qa-services{background: #E3D6FF;border: 2px solid#bba3eb;}
.our-services-section .service-box:hover.gaming{background: #FFD9D6;border: 2px solid #f4afab;}
.our-services-section .service-box:hover.aiml{background: #D6EEFF;border: 2px solid#b6dcf6;}
.our-services-section .service-box .img-box { margin-bottom: 30px; -webkit-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -moz-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -o-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; } 
.theme-black .our-services-section .service-box:hover{background: #383838 !important;border: 2px solid rgba(255, 255, 255, 0.3) !important;}
.theme-black .our-services-section .service-box .img-box span .path2:before{color: #fff;}
.our-services-section .service-box .img-box span { font-size: 90px;} 
.our-services-section .service-box h3 { font-size: 20px; line-height: 30px; font-weight: 600; color: #252b33; margin-bottom: 10px; -webkit-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -moz-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -o-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; }
.our-services-section .service-box p { color: #252b33; margin-bottom: 0px; -webkit-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -moz-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -o-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; } 
.our-services-section .service-box .read-more-btn { color: #f13c31 !important; font-size: 16px; font-weight: 600; line-height: 24px; position: relative; display: inline-block; opacity: 0; margin-top: 16px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; } 
.our-services-section .service-box .read-more-btn:after { position: absolute; content: ""; height: 3px; width: 0; left: 0%; right: 0; bottom: -2px; font-weight: normal; background-color: transparent; color: #f13c31; border-bottom: 2px solid #f13c31; transition: all 0.3s ease-in-out; transform: translate(0%, 0) translateZ(0); -webkit-transform: translate(0%, 0) translateZ(0); } 
.our-services-section .service-box:hover > .read-more-btn:after { width: 100%; }
.our-services-section .service-box:hover .read-more-btn { opacity: 1; -webkit-transform: translateY(-3px); -moz-transform: translateY(-3px); -o-transform: translateY(-3px); transform: translateY(-3px);} 
.our-services-section .our-services-slider-owl .our-services-inner {margin: 0 15px;}
.slider-btn{width: 150px;margin: 30px auto 0px;position: relative;}
.cs-container {padding-left: 230px;position: relative;}
.slider-btn .swiper-button-prev {position: absolute; top: 50%; left: 10px; background: url("../images/black-prev-arrow-ic.svg") no-repeat; background-size: 80%; width: 36px; height: 14px; padding: 0px; border: none; font-size: 0px;cursor: pointer; z-index: 10;}
.slider-btn .swiper-button-prev.swiper-button-disabled,.slider-btn .swiper-button-next.swiper-button-disabled{opacity: 0.5;}
.slider-btn .swiper-button-next {position: absolute; top: 50%; right: 10px; background: url("../images/black-next-arrow-ic.svg") no-repeat; background-size: 80%; width: 36px; height: 14px; padding: 0px; border: none; font-size: 0px;cursor: pointer; z-index: 10;}
/*===== Our Services End =====*/

/*===== Our Focus Areas Start =====*/
.fa-row .pages-link h3{font-weight: 800; font-size: 24px; margin: 15px 0px;}
.fa-row .pages-link p{margin-bottom: 0px; width: 85%;}
.fa-row .col-lg-4 .pages-link p{width: 100%;}
.fa-row .pages-link .tech-icon{font-size: 40px;}
.fa-row a.page-link-col{display: flex; align-items: center; padding:30px; border: 1px solid rgba(217,222,226,1); border-radius: 4px; transition: all 0.3s ease-in-out; height: 100%;}
.fa-row a.page-link-col:hover{box-shadow: 0px 15px 20px 10px rgba(0, 0, 0, 0.04);}
.fa-row a.page-link-col:hover .tech-icon, .fa-row a.page-link-col:hover h3{color: #f13c31 !important;}
/*===== Our Focus Areas End =====*/

/*===== Build Team Section Start =====*/
.au-dedicated .left-wrap p{margin: 20px 0px;}
.au-dedicated .title-part{margin-bottom: 50px;}
/*===== Build Team Section End =====*/

/*===== Product Ideas Section Start =====*/
.discovery-design-development .discovery-design-title {text-align: center;margin: 0px 0px 100px;}
.discovery-design-development .work-animation-sec { position: relative; padding-left: 5%; padding-right: 5%; margin-top: -60px; margin-bottom: 100px;}
.theme-white .dark-theme,.theme-black .white-theme{display: none;}
/*===== Product Ideas Section End =====*/

/*===== Revenue Section Start =====*/
.au-revenue, .technologies-section{background: #F5F6F6;}
.au-revenue h2{font-size: 36px;line-height: 43px;font-weight: 600;}
.au-revenue h2 strong{font-weight: 600;color: #F13C31;}
.revenue-wrap .ic{font-size: 54px;}
.revenue-wrap .icon{width: 54px;}
.revenue-wrap .content{width: calc(100% - 54px);margin-left: 12px;}
.revenue-wrap .content span{color: #6D727D;font-size: 18px;line-height: 26px;letter-spacing: -1px;}
.revenue-wrap .content p{font-size: 20px;line-height: 28px;font-weight: 600;margin-bottom: 0px;letter-spacing: -1px;}
.revenue-wrap .content h2{font-size: 48px;line-height: 48px;}
.mt-80{margin-top: 80px;}
/*===== Revenue Section End =====*/

/*===== Innovation Section Start =====*/
.au-innovation .container{max-width: 1500px;}
.innovation-content span{color: #6D727D;font-size: 20px;line-height: 30px;letter-spacing: -1px;font-weight: 600;}
.innovation-content h2{margin: 15px 0px;}
.innovation-content p{margin-bottom: 20px;}
/*===== Innovation Section End =====*/

/*===== Technologies Start =====*/
.technologies-section h2 { text-align: center;margin-bottom: 48px;} 
.technologies-section .technologies-tab .nav { justify-content: center; } 
.technologies-section .technologies-tab .nav-tabs { border-bottom: 1px solid #eeeeee; } 
.technologies-section .technologies-tab .nav-link { color: #252b33; font-size: 16px; font-weight: 600; padding: 0 20px 24px 20px; border-radius: 0px; border: none; border-bottom: 1px solid transparent; background-color: transparent; } 
.technologies-section .technologies-tab .nav-link.active { color: #f13c31 !important; border-bottom: 1px solid #f13c31; } 
.technologies-section .technologies-tab .tab-content { margin-top: 46px; } 
.technologies-section .technologies-tab .tab-content .row { justify-content: center; } 
.technologies-section .technologies-tab .icon-block { display: block; text-align: center; padding: 34px 6px;cursor: pointer;} 
.technologies-section .technologies-tab .icon-block:hover { background-color: #fff; } 
.technologies-section .technologies-tab .icon-block .icon-box { height: 50px; display: flex; display: -ms-flexbox; justify-content: center; align-items: center; } 
.technologies-section .technologies-tab .icon-block .icon-box svg, .technologies-section .technologies-tab .icon-block .icon-box img { width: 48px; height: 48px; } 
.technologies-section .technologies-tab .icon-block h3 {font-family: "Poppins", sans-serif; font-size: 14px; font-weight: 500; line-height: 24px; color: #252b33; margin-top: 16px; }
.tech-icon{font-size: 44px; color: #252B33 !important;}
.tech-icon.icon-ic-database-technology-oracle, .tech-icon.icon-ic-database-technology-my-sql{font-size: 75px;}
.tech-icon.icon-ic-front-end-technology-wpf:before, .tech-icon.icon-ic-database-technology-my-sql:before, .tech-icon.icon-ic-database-technology-oracle:before, .tech-icon.icon-ic-database-technology-redis:before, .tech-icon.icon-ic-backend-technology-php:before, .tech-icon.icon-ic-backend-technology-dot-net:before, .tech-icon.icon-ic-backend-technology-node-js:before, .tech-icon.icon-ic-backend-technology-rails:before, .tech-icon.icon-ic-backend-technology-phthon:before{font-size: inherit;}
/*===== Technologies End =====*/

/*===== Success Story Section Start =====*/
.cs-main{width: 1140px;height: 100%;display: block;position: relative;}
.cs-main:hover{text-decoration:none; transform: translate(0px);}
.cs-main .cs-info{position:relative;padding:40px;border-radius:4px; height: 100%;}
.case-study-block{display:flex;align-items:center;justify-content:space-between;}
.cs-detail{width:100%;max-width:455px;}
.cs-detail .cs-title{color:#FFFFFF;font-size:14px;text-transform:uppercase;font-weight:600;margin-bottom:20px;letter-spacing:3px;}
.cs-detail .cs-description{color:#FFFFFF;font-size:40px;font-weight:800;line-height:52px;letter-spacing:-1.3px;}
.cs-detail .cs-subtitle{color:#FFFFFF;font-size:20px;font-weight:400;letter-spacing:0;line-height:33px;margin-bottom:0px;}
.client-sec-para{color:#fff;margin-top:15px;}
.cs-detail .client-says{background:rgba(255,255,255,0.20);border-radius:6px;padding:30px;margin-top:40px;}
.cs-detail .client-says h5{font-size:16px;color:#FFFFFF;letter-spacing:0;line-height:28px;font-weight:500;margin-bottom: 20px;}
.cs-detail .client-says .client-thumb{width:48px;height:48px;display:flex;align-items:center;justify-content:center;}
.cs-detail .client-says .client-thumb img{width:48px;height:48px;border-radius:100%;}
.cs-detail .client-says .client-des{padding-left:15px;}
.cs-detail .client-says .client-des h6{font-size:18px;color:#FFFFFF;letter-spacing:0;font-weight:600;}
.cs-detail .client-says .client-des span{font-size:16px;color:rgba(255, 255, 255, 0.5);letter-spacing:0;font-weight:500;}
.case-study-block .cs-thumb-img{position:absolute;right:40px;bottom:0px;}
.case-study-block .cs-thumb-img img{width:420px;}
.our-work-main-slider{margin-bottom: 80px;padding: 48px 0px 20px;}

.our-work-slider .swiper-slide{width: 1140px;}
.our-work-slider .swiper-pagination{position: relative;margin-top: 10px;}
.case-study-sliders .our-work-slider{width: 1140px; margin: auto; touch-action: pan-y;position: relative;overflow: hidden;}
.success-story .title-part h2{padding-top: 100px;}
/*===== Success Story Section End =====*/

/*===== Client Testimonials Start =====*/
.client-testimonial-section { overflow: hidden;padding-bottom: 50px;}
.client-testimonial-section .slider-btn{margin: 0px auto;}
.home-client-testimonial .testimonial-box {position: relative;margin:40px 10px;width: 1100px;border: 2px solid #E5E9F0;background: #fff;padding: 30px;height: 390px;border-radius: 24px;overflow: hidden;box-shadow: 0px 20px 35px rgba(33, 33, 33, 0.06);}
.slider-container {max-width: 1100px;width: 100%;margin: 0px auto;}
.home-client-testimonial .testimonial-box .client-wrap{display: block;width: 100%;height: 100%;}
.home-client-testimonial .owl-item.active .testimonial-box::before{background: rgba(0, 0, 0, 0.2);}
.home-client-testimonial .testimonial-box .client-img{position: absolute;right: -5px;top: 0px;background: linear-gradient(90deg, #FFFFFF 17.01%, rgba(255, 255, 255, 0) 100%);}
.home-client-testimonial .testimonial-box .client-img::before{content: ''; position: absolute;width: 600px;height: 100%;right: -20px;top: calc(50% - 100%/2);   background: linear-gradient(90deg, #FFFFFF 17.01%, rgba(255, 255, 255, 0) 100%);z-index: 1;}
.home-client-testimonial .testimonial-box .client-img img{width: 100%; height: 390px;-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);
    filter: gray; filter: grayscale(100%);}
.home-client-testimonial .testimonial-box .client-video { position: absolute; left: 0px; right: 0px; bottom: 0px; width: 100%; padding: 30px;display: flex;align-items: center;justify-content: space-between;z-index: 2;}
.home-client-testimonial .testimonial-box .client-bio{width: 50%;padding-top: 24px;position: relative;z-index: 2;}
.home-client-testimonial .testimonial-box .client-bio .icon-quotes-emoji{font-size: 34px;}
.home-client-testimonial .testimonial-box .client-bio p{font-size: 24px;line-height: 34px;font-weight: 600;letter-spacing: -0.5px;margin-top: 8px;}
.home-client-testimonial .testimonial-box .client-video .client-name h3 { color: #252B33; font-size: 24px; line-height: 33px; font-weight: 700;margin-bottom: 5px;} 
.home-client-testimonial .testimonial-box .client-video .client-name span { color: #444746; font-size: 18px; line-height: 26px;letter-spacing: -0.5px;font-weight: 400;} 
.home-client-testimonial .testimonial-box .client-video .ct-video-btn{background: #fff;border-radius: 30px;padding: 5px 5px 5px 25px;cursor: pointer;}
.home-client-testimonial .testimonial-box .client-video .ct-video-btn h6{font-size: 16px;line-height: 24px;letter-spacing: -0.5px;font-weight: 600;}
.home-client-testimonial .testimonial-box .client-video .ct-video-btn p{color: #B2B2B2; font-size: 10px;line-height: 14px;font-weight: 400;margin-bottom: 0px;}
.home-client-testimonial .slick-slide .client-video { display: none; } 
.home-client-testimonial .slick-slide.slick-active .client-video { display: flex; align-items: center; justify-content: space-between; } 
.home-client-testimonial .owl-stage { display: flex; flex-direction: row;}
.video-btn-play-client{ background: url("../images/homepage/play-btn-video.svg") no-repeat;background-size:cover; width: 48px; height: 48px; position: absolute; top: 25%; left: 20px; right: 0px; z-index: 1; cursor: pointer; visibility: visible; }
.our-services-slider-owl .slick-track{margin-left: -25px;}
.icon-video-play .path1:before{color: rgb(241 60 49) !important;}
.icon-video-play .path2:before{color: #fff !important;}
.icon-video-play, .icon-video-pause {font-size: 48px;cursor: pointer;}
/*===== Client Testimonials End =====*/

/*===== Guarantee Section Start =====*/
.au-guarantee h3{font-weight: 600;font-size: 36px;line-height: 44px;letter-spacing: -1px;}
.au-guarantee h2{font-size: 96px;line-height: 106px;letter-spacing: -1px;color: #F13C31;margin: 15px 0px;}
/*===== Guarantee Section End =====*/

/*===== Roadmap Section Start =====*/
.order-list {list-style: none;counter-reset: steps;}
.order-list li {counter-increment: steps;display: flex;align-items: center;margin-bottom: 20px;}
.order-list li:last-child{margin-bottom: 0px;}
.order-list li span{width: 25px;height: 25px;display: inline-grid; margin-right: 20px;}
.order-list li span::before {content: counter(steps);background: #F13C31;width: 25px;height: 25px;border-radius: 50%;display: inline-grid;place-items: center;font-size: 10px;line-height: 15px;color: #fff; font-weight: 700;}
.order-list li p{font-size: 18px;line-height: 27px;width: calc(100% - 40px);margin-bottom: 0px;}
.roadmap-content h2{font-size: 42px;line-height: 52px;}
.roadmap-content h2 strong{color: #0BBE6F !important;font-weight: 800;}
.roadmap-img img{border-radius: 8px;}
/*===== Roadmap Section End =====*/

/*================== Dark Theme Start ===============*/
.theme-black, .theme-black.body-bg-color, .theme-black .our-services-section, .theme-black .home-client-testimonial .testimonial-box .client-video .ct-video-btn{ background-color: #000000; }
.theme-black .client-logo-listing, .theme-black .our-services-section .service-box, .theme-black .au-revenue, .theme-black .technologies-section, .theme-black a.page-link-col:hover, .theme-black .home-client-testimonial .testimonial-box , .theme-black .au-ai-points{background: #202020;}
.theme-black .technologies-section .technologies-tab .icon-block:hover{background: #383838;}
.theme-black  h1,.theme-black  h2,.theme-black  h3,.theme-black  h4,.theme-black  h5,.theme-black  h6,.theme-black  p,.theme-black span,.theme-black blockquote,.theme-black strong,.theme-black b,.theme-black u,.theme-black center,.theme-black ol,.theme-black ul,.theme-black  li,.theme-black  li a, .theme-black .our-services-section .service-box { color: #fff !important; } 
.theme-black .technologies-section .technologies-tab .nav-tabs {border-bottom: 1px solid rgba(255, 255, 255, 0.1);}
.theme-black a.page-link-col {background: transparent;border: 1px solid rgba(255, 255, 255, 0.4);}
.theme-black .au-guarantee h2{color: #f13c31 !important;}
.theme-black .client-logo-listing {-webkit-box-shadow: 0 0px 0px -60px rgb(50 50 93 / 27%), 0 10px 20px 0px rgb(0 0 0 / 45%), 0 -18px 60px -10px rgb(0 0 0 / 35%); box-shadow: 0 0px 0px -60px rgb(50 50 93 / 27%), 0 10px 20px 0px rgb(0 0 0 / 45%), 0 -18px 60px -10px rgb(0 0 0 / 35%);}
.theme-black .home-client-testimonial .testimonial-box .client-img::before{background: linear-gradient(90deg, #1f1f1f 17.01%, rgba(0, 0, 0, 0) 100%)}
.theme-black .home-client-testimonial .testimonial-box, .theme-black .ai-powered-two .au-ai-points{border: 2px solid rgba(255, 255, 255, 0.2);}
.theme-black .slider-btn .swiper-button-next {background: url(../images/white-next-arrow-ic.svg) no-repeat;background-size: 80%;}
.theme-black .slider-btn .swiper-button-prev {background: url(../images/white-prev-arrow-ic.svg) no-repeat;background-size: 80%;}
.theme-black .slider-btn .swiper-button-prev.swiper-button-disabled {opacity: 0.5;}
/*================== Dark Theme End ===============*/

/*====== Responsive Start ======*/
@media (max-width: 1660px) {
.img-first-row img:first-child, .img-second-row img:last-child{max-width: 280px;height: 100%;}
.img-first-row img:last-child, .img-second-row img:first-child{max-width: 365px;height: 100%;}
}

@media (max-width: 1440px) {
.img-first-row img:first-child, .img-second-row img:last-child{max-width: 256px;height: 100%;}
.img-first-row img:last-child, .img-second-row img:first-child{max-width: 335px;height: 100%;}

#ai-solution1.ai-powered .ai-container, #ai-solution3.ai-powered .ai-container, #ai-solution4.ai-powered .ai-container{max-width: 1400px;}
}

@media (max-width: 1280px) {
#ai-solution1.ai-powered .ai-container, #ai-solution3.ai-powered .ai-container, #ai-solution4.ai-powered .ai-container{max-width: 1200px;}
.au-ai-points h3{font-size: 24px;line-height: 32px;}
.au-ai-points {padding: 40px 20px 40px 20px;}
#ai-solution2.ai-powered .ai-container{max-width: 1150px;}
}
/*====== Responsive End ======*/